Dv-plugin

From VDR Wiki

(Difference between revisions)
Jump to: navigation, search
(Preparation)
(initial)
Line 1: Line 1:
==Description==
==Description==
-
[[Image:(missing)-plugin.jpg|thumb|Screenshot]]
+
[[Image:Dv-plugin.jpg|thumb|Screenshot]]
==Hardware requirements==
==Hardware requirements==
==Software requirements==
==Software requirements==
 +
* FFMPEG
 +
* MPlayer
 +
* libdv
 +
* dvgrab
==Installation==
==Installation==
Line 10: Line 14:
==Problems==
==Problems==
 +
* There are problems with VDR version <= 1.3.7
==Links==
==Links==
{|
{|
| [1]
| [1]
-
| http://
+
| http://www.home.vr-web.de/~erich.bachl
| Plugin homepage
| Plugin homepage
|}
|}
Line 21: Line 26:
<!-- Link to german wiki page -->
<!-- Link to german wiki page -->
-
[[de:Hello-plugin]]
+
[[de:Dv-plugin]]

Revision as of 18:14, 14 November 2004

Contents

Description

Hardware requirements

Software requirements

  • FFMPEG
  • MPlayer
  • libdv
  • dvgrab

Installation

See plugin installation

Problems

  • There are problems with VDR version <= 1.3.7

Links

[1] http://www.home.vr-web.de/~erich.bachl Plugin homepage
Personal tools
Participate
In other languages